Installer - Feature #34883

Display the mismatched FQDN additionally rather than just showing the commands to verify the
output

05/10/2022 12:44 AM - Eric Helms

Status: Closed

Priority: Normal

Assignee: Eric Helms

Category:

Target version:

Difficulty: Fixed in Releases: 3.3.0
Triaged: No Found in Releases:
Bugzilla link: 1978995 Red Hat JIRA:

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/768

Description

Associated revisions

Revision f5b99040 - 05/10/2022 01:44 PM - Eric Helms

Fixes #34883: Show output of facter and hostname during check

History

#1 - 05/10/2022 12:44 AM - Eric Helms
- Bugzilla link set to 1978995

#2 - 05/10/2022 12:45 AM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman-installer/pull/768 added

#3 - 05/10/2022 01:44 PM - The Foreman Bot
- Fixed in Releases 3.3.0 added

#4 - 05/10/2022 02:01 PM - Eric Helms
- Status changed from Ready For Testing to Closed

Applied in changeset installer|f5b99040bc8d4c4411927825ce3e99bbf58abie4.

#5 - 05/13/2022 11:18 AM - Amit Upadhye

- Subject changed from display the mismatched FQDN additionally rather than just showing the commands to verify the output to Display the
mismatched FQDN additionally rather than just showing the commands to verify the output

05/21/2024 1/1



https://projects.theforeman.org/projects/puppet-foreman/repository/installer/revisions/f5b99040bc8d4c4411927825ce3e99bbf58ab1e4
http://www.tcpdf.org

